h1{
	text-align:center;
	color: #F6D518;
	margin: 0 0 0 0 !important;
}
.gallery{
	margin-left: 75px;
	text-align:left;
	padding-right: 0px !important;
	height: 100%;
}

.fblogo{
	margin: 0 0 0 0 !important;
	transform: none !important; 
}
img {
    filter: alpha(opacity=50); /* For IE8 and earlier */
	margin: 10px 50px 10px 0px;
}
img:hover {
    opacity: 1.0;
	transition: transform 0.5s;
	transform: scale(1.5); 
}
.site_logo{
	transform: none !important; 
}


@media only screen and (max-device-width: 1366px) {
img {
    filter: alpha(opacity=50); /* For IE8 and earlier */
	margin-right: 10px; 
}

.fblogo{
	margin: 0 0 0 0 !important;
	transform: none !important; 
}

.gallery{
	margin-left: 1px;
	text-align:center;
}
}


@media only screen and (max-width : 736px) {
img {
    filter: alpha(opacity=50); /* For IE8 and earlier */
	margin-right: 10px; 
}

.fblogo{
	margin: 0 0 0 0 !important;
	transform: none !important; 
}

.gallery{
	margin-left: 1px;
}
}